.dataTables_filter input[type=search] {
	margin-left: 10px;
}

.panel-black > .panel-heading {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.panel-black.panel-bordered {
    border-color: #000;
}

.kas-indeling {
	margin-bottom: 0;
	display: table;
}
.kas-indeling .input-group {
	float: left;
	width: 20px;
	    margin-right: 1px;
    margin-bottom: 1px;
}
.kas-indeling .input-group-addon {
	padding: 3px;
	color: #fff;
    background-color: #2196F3;
    border-color: #2196F3;
}
.kas-indeling .form-control {
	padding: 3px;
    width: 28px;
    height: 21px;
    font-size: 12px;
}
.broeibollen_indelingen .form-control {
	height: auto;
	padding: 0px 5px;
}
.broeibollen_indelingen .form-control.daterange-single, .cr_date_field {
	width: 77px;
	height: auto;
	padding: 0px 5px;
}


.fc{direction:ltr;text-align:left}body .fc{font-size:1em}.fc-rtl{text-align:right}.fc-view>table{min-width:769px}.fc-events-container{background-color:#fcfcfc;border:1px solid #ddd;padding:10px;border-radius:3px}.fc-events-container .fc-event{margin:0;padding:4px 11px}.fc-events-container .fc-event+.fc-event{margin-top:10px}.fc-unthemed .fc-content,.fc-unthemed .fc-divider,.fc-unthemed .fc-list-heading td,.fc-unthemed .fc-list-view,.fc-unthemed .fc-popover,.fc-unthemed .fc-row,.fc-unthemed tbody,.fc-unthemed td,.fc-unthemed th,.fc-unthemed thead{border-color:#ddd}.fc-unthemed thead,.fc-unthemed thead td,.fc-unthemed thead th{border-bottom-color:#bbb}.fc-unthemed .fc-popover{background-color:#fff;border-radius:3px}.fc-unthemed .fc-divider,.fc-unthemed .fc-list-heading td,.fc-unthemed .fc-popover .fc-header{background-color:#f5f5f5}.fc-unthemed td.fc-today{background-color:#e8f5e9}.fc-highlight{background-color:#e5e5e5;opacity:.3}.fc-bgevent{background-color:#81c784;opacity:.3}.fc-nonbusiness{background-color:#e5e5e5}.fc-icon{display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fc-icon:after{display:inline-block;font-family:icomoon;line-height:1;font-size:16px;vertical-align:middle;position:relative;top:-1px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fc-icon-left-single-arrow:after{content:"\e9c0"}.fc-icon-right-single-arrow:after{content:"\e9c3"}.fc-icon-left-double-arrow:after{content:"\000AB"}.fc-icon-right-double-arrow:after{content:"\000BB"}.fc-icon-x:after{content:"\ed6b";font-size:12px;display:block}.fc-button{margin:0;border:1px solid #ddd;padding:7px 12px;white-space:nowrap;cursor:pointer;outline:0}.fc-button::-moz-focus-inner{margin:0;padding:0}.fc-state-default{border:1px solid #ddd;background-color:#fcfcfc}.fc-state-default.fc-corner-left{border-bottom-left-radius:3px;border-top-left-radius:3px}.fc-state-default.fc-corner-right{border-bottom-right-radius:3px;border-top-right-radius:3px}.fc-state-hover{background-color:#f8f8f8}.fc-state-active,.fc-state-down{background-color:#f5f5f5}.fc-button.fc-state-active,.fc-button.fc-state-down{border-color:#ddd;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.05) inset;box-shadow:0 1px 3px rgba(0,0,0,.05) inset}.fc-state-disabled{color:#999;cursor:not-allowed;opacity:.65;-webkit-box-shadow:none;box-shadow:none}.fc-button-group{display:inline-block}.fc .fc-button-group>*{float:left;margin:0 0 0 -1px}.fc .fc-button-group>:first-child{margin-left:0}.fc-popover{position:absolute;border:1px solid #ddd;-webkit-box-shadow:0 1px 5px rgba(0,0,0,.05);box-shadow:0 1px 5px rgba(0,0,0,.05)}.fc-popover .fc-header{padding:10px}.fc-popover .fc-header .fc-title{float:left}.fc-popover .fc-header .fc-close{cursor:pointer;float:right}.fc-unthemed .fc-popover .fc-header .fc-close{margin-top:2px;opacity:.6}.fc-unthemed .fc-popover .fc-header .fc-close:hover{opacity:1}.fc-divider{border-style:solid;border-width:1px}hr.fc-divider{height:0;margin:0;padding:0 0 2px;border-width:1px 0}.fc-clear{clear:both}.fc-bg,.fc-bgevent-skeleton,.fc-helper-skeleton,.fc-highlight-skeleton{position:absolute;top:0;left:0;right:0}.fc-bg{bottom:0}.fc-bg table{height:100%}.fc table{width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0}.fc td,.fc th{border-style:solid;border-width:1px;padding:0;vertical-align:top}.fc th{padding:12px 20px;font-weight:500;text-align:center}.fc td.fc-today{border-style:double}a[data-goto]{cursor:pointer;color:#333}.fc-row{border-style:solid;border-width:0;position:relative}.fc-row table{border-left:0 hidden transparent;border-right:0 hidden transparent;border-bottom:0 hidden transparent}.fc-row:first-child table{border-top:0 hidden transparent}.fc-row .fc-bg{z-index:1}.fc-row .fc-bgevent-skeleton,.fc-row .fc-highlight-skeleton{bottom:0}.fc-row .fc-bgevent-skeleton table,.fc-row .fc-highlight-skeleton table{height:100%}.fc-row .fc-bgevent-skeleton td,.fc-row .fc-highlight-skeleton td{border-color:transparent;border:0}.fc-row .fc-bgevent-skeleton{z-index:2}.fc-row .fc-highlight-skeleton{z-index:3}.fc-row .fc-content-skeleton td,.fc-row .fc-helper-skeleton td{background:0 0;border-color:transparent;border-bottom:0}.fc-row .fc-content-skeleton tbody td,.fc-row .fc-helper-skeleton tbody td{border-top:0}.fc-row .fc-content-skeleton{position:relative;z-index:4}.fc-row .fc-helper-skeleton{z-index:5}.fc-scroller{-webkit-overflow-scrolling:touch}.fc-scroller>.fc-day-grid,.fc-scroller>.fc-time-grid{position:relative;width:100%}.fc-event{position:relative;display:block;border:1px solid #039be5;font-weight:400;border-radius:2px}.fc-event,.fc-event:hover{color:#fff;text-decoration:none}.fc-event.fc-draggable,.fc-event[href]{cursor:pointer}.fc-event .fc-bg{z-index:1;background-color:#fff;opacity:.25}.fc-event .fc-content{position:relative;z-index:2}.fc-event .fc-resizer{position:absolute;z-index:4;display:none}.fc-event.fc-allow-mouse-resize .fc-resizer,.fc-event.fc-selected .fc-resizer{display:block}.fc-event.fc-selected .fc-resizer:before{content:"";position:absolute;z-index:9999;top:50%;left:50%;width:40px;height:40px;margin-left:-20px;margin-top:-20px}.fc-event .fc-event.fc-selected{z-index:9999!important;-webkit-box-shadow:0 2px 5px rgba(0,0,0,.2);box-shadow:0 2px 5px rgba(0,0,0,.2)}.fc-event .fc-event.fc-selected.fc-dragging{-webkit-box-shadow:0 2px 7px rgba(0,0,0,.3);box-shadow:0 2px 7px rgba(0,0,0,.3)}.fc-event,.fc-event-dot{background-color:#039be5}.fc-not-allowed,.fc-not-allowed .fc-event{cursor:not-allowed}.fc-h-event.fc-selected:before{content:"";position:absolute;z-index:3;top:-10px;bottom:-10px;left:0;right:0}.fc-h-event .fc-start-resizer{cursor:w-resize;left:-1px}.fc-h-event .fc-end-resizer{cursor:e-resize;right:-1px}.fc-h-event.fc-selected .fc-start-resizer{margin-left:-4px}.fc-h-event.fc-selected .fc-end-resizer{margin-right:-4px}.fc-h-event.fc-allow-mouse-resize .fc-resizer{width:7px;top:-1px;bottom:-1px}.fc-h-event.fc-selected .fc-resizer{border-radius:4px;border-width:1px;width:6px;height:6px;border-style:solid;border-color:inherit;background:#fff;top:50%;margin-top:-4px}.fc-day-grid-event{margin:0 5px 5px 5px;padding:0px 8px}.fc-day-grid-event.fc-selected:after{content:"";position:absolute;z-index:1;top:-1px;right:-1px;bottom:-1px;left:-1px;background-color:#000;opacity:.25}.fc-day-grid-event>.fc-content{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.fc-day-grid-event .fc-time{font-weight:500}.fc-day-grid-event.fc-allow-mouse-resize .fc-start-resizer{margin-left:-2px}.fc-day-grid-event.fc-allow-mouse-resize .fc-end-resizer{margin-right:-2px}@media (min-width:1200px){.fc-day-grid-event>.fc-content{background-color:inherit}.fc-day-grid-event .fc-time{float:right;padding-left:5px;display:inline-block;z-index:2;position:relative;background-color:inherit}.fc-day-grid-event .fc-title{z-index:1;position:relative}}a.fc-more{margin:1px 5px;background-color:#fafafa;display:block;padding:5px;text-align:center;border-radius:3px;color:#999;font-size:12px}a.fc-more:hover{background-color:#f5f5f5;color:#333}.fc-limited{display:none}.fc-day-grid .fc-row{z-index:1}.fc-more-popover{z-index:2;width:220px}.fc-more-popover .fc-event-container{padding:10px 5px}.fc-now-indicator{position:absolute;border:0 solid #ef5350}.fc-unselectable{-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fc-toolbar{text-align:center}.fc-toolbar.fc-header-toolbar{margin-bottom:20px}.fc-toolbar.fc-footer-toolbar{margin-top:20px}.fc-toolbar h2{margin:5px 0;font-size:17px}.fc-toolbar .fc-left{float:left;width:33%}.fc-toolbar .fc-right{float:right;width:33%}.fc-toolbar .fc-right .fc-button-group{float:right}.fc-toolbar .fc-left>.fc-button,.fc-toolbar .fc-right>.fc-button{margin-left:10px}.fc-toolbar .fc-center{display:inline-block;vertical-align:middle}.fc-toolbar>*>*{float:left}.fc-toolbar>*>:first-child{margin-left:0}.fc-toolbar button{position:relative}.fc-toolbar button:focus{z-index:5}.fc-toolbar .fc-state-hover,.fc-toolbar .ui-state-hover{z-index:2}.fc-toolbar .fc-state-down{z-index:3}.fc-toolbar .fc-state-active,.fc-toolbar .ui-state-active{z-index:4}.fc-view-container{border-left:1px solid #ddd;border-right:1px solid #ddd;overflow:auto;max-width:100%}.fc-view-container .fc-view>table td,.fc-view-container .fc-view>table th{border-right-width:0}.fc-view-container .fc-view>table tr:first-child td:first-child,.fc-view-container .fc-view>table tr:first-child th:first-child{border-left-width:0}.fc-view-container *,.fc-view-container :after,.fc-view-container :before{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.fc-view,.fc-view>table{position:relative;z-index:1}.fc-basicDay-view .fc-content-skeleton,.fc-basicWeek-view .fc-content-skeleton{padding-top:5px;padding-bottom:10px}.fc-basic-view tbody .fc-row{min-height:100px;min-width:100px}.fc-row.fc-rigid{overflow:hidden}.fc-row.fc-rigid .fc-content-skeleton{position:absolute;top:0;left:0;right:0}.fc-basic-view .fc-day-number,.fc-basic-view .fc-week-number{padding:10px}.fc-basic-view .fc-week-number{text-align:center}.fc-basic-view .fc-week-number span{display:inline-block;min-width:1.25em}td.fc-basic-view .fc-week-number{text-align:center}td.fc-basic-view .fc-week-number>*{display:inline-block;min-width:1.25em}.fc-basic-view .fc-day-number{text-align:right}.fc-basic-view .fc-day-top .fc-day-number{float:right}.fc-basic-view .fc-day-top .fc-week-number{float:left;min-width:1.5em;text-align:center;background-color:#f5f5f5;color:#999;border-radius:0 0 3px 0}.fc-other-month.fc-day-number,.fc-other-month.fc-day-top{opacity:.3}.fc-agenda-view .fc-day-grid{position:relative;z-index:2}.fc-agenda-view .fc-day-grid .fc-row{min-height:3em}.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton{padding-top:5px;padding-bottom:0}.fc-axis{text-align:right}.fc .fc-axis{vertical-align:middle;padding:10px;white-space:nowrap}.fc-time-grid,.fc-time-grid-container{position:relative;z-index:1}.fc-time-grid{min-height:100%}.fc-time-grid table{border:0 hidden transparent}.fc-time-grid>.fc-bg{z-index:1}.fc-time-grid .fc-slats,.fc-time-grid>hr{position:relative;z-index:2}.fc-time-grid .fc-content-col{position:relative}.fc-time-grid .fc-content-skeleton{position:absolute;top:0;left:0;right:0;z-index:3}.fc-time-grid .fc-business-container{position:relative;z-index:1}.fc-time-grid .fc-bgevent-container{position:relative;z-index:2}.fc-time-grid .fc-highlight-container{position:relative;z-index:3}.fc-time-grid .fc-event-container{position:relative;z-index:4}.fc-time-grid .fc-now-indicator-line{z-index:5}.fc-time-grid .fc-helper-container{position:relative;z-index:6}.fc-time-grid .fc-slats td{border-bottom:0}.fc-time-grid .fc-slats .fc-minor td{border-top-style:dotted}.fc-time-grid .fc-highlight-container{position:relative}.fc-time-grid .fc-highlight{position:absolute;left:0;right:0}.fc-time-grid .fc-bgevent-container,.fc-time-grid .fc-event-container{position:relative}.fc-time-grid .fc-event{margin:5px;-webkit-box-shadow:0 0 0 1px #fff;box-shadow:0 0 0 1px #fff}.fc-time-grid .fc-bgevent,.fc-time-grid .fc-event{position:absolute;z-index:1;padding:10px;min-height:45px}.fc-time-grid .fc-bgevent{left:0;right:0}.fc-v-event.fc-not-start{border-top-width:0;padding-top:1px;border-top-right-radius:0;border-top-left-radius:0}.fc-v-event.fc-not-end{border-bottom-width:0;padding-bottom:1px;border-bottom-right-radius:0;border-bottom-left-radius:0}.fc-time-grid-event{overflow:hidden}.fc-time-grid-event.fc-selected{overflow:visible}.fc-time-grid-event.fc-selected .fc-bg{display:none}.fc-time-grid-event .fc-content{position:relative;overflow:hidden}.fc-time-grid-event .fc-time{font-weight:500}.fc-time-grid-event.fc-short .fc-content{white-space:nowrap}.fc-time-grid-event.fc-short .fc-time,.fc-time-grid-event.fc-short .fc-title{display:inline-block;vertical-align:top}.fc-time-grid-event.fc-short .fc-time:before{content:attr(data-start)}.fc-time-grid-event.fc-short .fc-time:after{content:"\000A0-\000A0"}.fc-time-grid-event.fc-short .fc-time span{display:none}.fc-time-grid-event.fc-short .fc-title{font-size:12px;padding:0}.fc-time-grid-event.fc-allow-mouse-resize .fc-resizer{position:absolute;z-index:3;left:0;right:0;bottom:0;height:8px;overflow:hidden;line-height:10px;font-size:12px;font-family:monospace;text-align:center;cursor:s-resize;background-color:rgba(0,0,0,.05);padding:1px}.fc-time-grid-event.fc-allow-mouse-resize .fc-resizer:hover{background-color:rgba(0,0,0,.1)}.fc-time-grid-event.fc-allow-mouse-resize .fc-resizer:after{content:"="}.fc-time-grid-event.fc-selected .fc-resizer{border-radius:5px;border-width:1px;width:8px;height:8px;border-style:solid;border-color:inherit;background-color:#fff;left:50%;margin-left:-5px;bottom:-5px}.fc-time-grid .fc-now-indicator-line{border-top-width:1px;left:0;right:0}.fc-time-grid .fc-now-indicator-arrow{left:0;margin-top:-5px;border-width:5px 0 5px 6px;border-top-color:transparent;border-bottom-color:transparent}.fc-event-dot{display:inline-block;width:8px;height:8px;border-radius:50%}.fc-list-view{border-width:1px 0;border-style:solid;direction:ltr}.fc .fc-list-table{table-layout:auto}.fc-list-table td{border-width:1px 0 0;padding:12px 20px}.fc-list-table tr:first-child td{border-top-width:0}.fc-list-heading{border-bottom-width:1px}.fc-list-heading td{font-weight:500}.fc-list-heading-main{float:left}.fc-list-heading-alt{float:right}.fc-list-item.fc-has-url{cursor:pointer}.fc-list-item:hover td{background-color:#fafafa}.fc-list-item-marker,.fc-list-item-time{white-space:nowrap;width:1px}.fc-list-item-marker{padding-right:0}.fc-list-item-title a{text-decoration:none;color:inherit}.fc-list-empty-wrap2{position:absolute;top:0;left:0;right:0;bottom:0}.fc-list-empty-wrap1{width:100%;height:100%;display:table}.fc-list-empty{display:table-cell;vertical-align:middle;text-align:center}.fc-unthemed .fc-list-empty{background-color:#fafafa}@media (max-width:768px){.fc-toolbar .fc-left,.fc-toolbar .fc-left .fc-button-group,.fc-toolbar .fc-left>.fc-button,.fc-toolbar .fc-right,.fc-toolbar .fc-right .fc-button-group,.fc-toolbar .fc-right>.fc-button{float:none;width:auto;vertical-align:top}.fc-toolbar .fc-left,.fc-toolbar .fc-right{display:block;margin-bottom:10px}}

.preloader {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   overflow-x: hidden !important;
   background-color: #fff;
   background-image: url('../assets/images/preloader.gif');
   background-repeat:no-repeat;
   background-attachment:fixed;
   background-position:center;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 5px 10px;
}

.datepickerHolder {
  position: relative;
  /*z-index: 99999;*/
}
  .datepickerHolder .picker {
      width: 250px;
      right: 60px;
  }

.panel-kasgeplant {
	background-color: lightgreen;
}
	.panel-kasgeplant .panel-heading {
		background-color: lightgreen;
	}
	.panel-kasgeplant .panel-body {
		background-color: lightgreen;
	}
	.panel-kasgeplant .form-control {
		background-color: lightgreen;
	}

 .datatable-scroll {
 	padding: 20px 20px 0 20px;
 }

@media (max-width: 768px) {
  .mobile_wrap, .dataTable tr.child .dtr-data {
    white-space: normal;
  }
   .datatable-scroll {
    padding: 0px 0px 0 0px;
  }
  .open > .dropdown-menu {
    display: block;
  }
	.content {
		padding: 0 0px 30px 0px;
	}
	.page-header-default {
			margin-bottom: 0;
	}
	.panel-body {
		padding: 8px;
	}
	.footer {
			display: none;
	}
}

@media print {
    .content {
        padding: 0 0 0 0;
    }
    .panel-body {
        padding: 0;
    }
    .panel {
        margin-bottom: 0;
        border: 0;
        color: #333333;
    }
    table tfoot{display:table-row-group;}
    .panel-flat > .panel-heading {
        padding-top: 0;
        padding-bottom: 0;
        background-color: #fff;
    }
    .footer{
        display:none;
    }
    .panel-title a {
        display:none;
    }

    .no-print { display: none !important; }
    .form-control { border: 0; padding:0; overflow:visible; }
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
      padding: 0 15px 0 0;
    }
    .panel-heading {
      padding: 0 0 0 0;
    }


}
